
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_136167_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_136167_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_136167_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_136167_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_136167_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_136167_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_136170_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_136170_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_136170_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_136170_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_136170_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_136170_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_136168_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_136168_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_136168_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_136168_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_136168_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_136168_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_136181_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_136169_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_136169_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_136169_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_136169_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_136169_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_136169_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_136166_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_136166_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_152996_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_152996_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_152996_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_152996_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_152996_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_152996_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_152998_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_152998_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_152998_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_152998_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_152998_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_152998_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_152995_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_152995_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_136171_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_136171_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_136171_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_136183_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_136183_ > div {margin-left:-20px;}
.layout_136183_ > div:after {content:''; display:block; clear:both;}
.layout_136183_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_136183_ > div > .container_1 {width:50%;}
.layout_136183_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_136183_ > div > .container_1 { width:100%; }
	.layout_136183_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_136183_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_136184_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_136184_ * {box-sizing:border-box;}
.img_136184_ a {display:block; text-decoration:none;}
.img_136184_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_136185_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_136185_ * {box-sizing:border-box;}
.img_136185_ a {display:block; text-decoration:none;}
.img_136185_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_136224_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_136224_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_136224_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_136188_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_136188_ * {box-sizing:border-box;}
.img_136188_ a {display:block; text-decoration:none;}
.img_136188_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_153010_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_153010_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153010_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
